WordPress.org

Ready to get started?Download WordPress

Forums

Easy Translator
[resolved] You do not have sufficient permissions to view the preview for this site. (2 posts)

  1. okrogsveta
    Member
    Posted 1 year ago #

    I can't to do nothing... becose of this massege "You do not have sufficient permissions to view the preview for this site."

    https://wordpress.org/plugins/easy-translator-lite/

  2. manojtd
    Member
    Plugin Author

    Posted 11 months ago #

    Pushed a major update. Could you check if this issue is fixed? Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic